import request, { postBlob } from '@/utils/request'

export function getCreditList(data) {
  return request({
    url: `/credit/record/list/v2?moduleId=${data.moduleId}`,
    method: 'post',
    data
  })
}

export function getCreditListExport(data, name) {
  return postBlob({
    url: '/credit/list/v2/export',
    data,
    name
  })
}
